> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nuon.co/llms.txt
> Use this file to discover all available pages before exploring further.

# list your org's static API tokens

> Lists the static API tokens for your current org. Token secrets are never returned.



## OpenAPI

````yaml get /v1/account/static-tokens
openapi: 3.0.3
info:
  contact:
    email: support@nuon.co
    name: Nuon Support
  description: API for managing nuon apps, components, installs, and actions.
  title: Nuon
  version: 0.19.1099
servers:
  - url: https://api.nuon.co/
security: []
tags:
  - description: orgs
    name: orgs
  - description: components
    name: components
  - description: slack
    name: slack
  - description: auth
    name: auth
  - description: accounts
    name: accounts
  - description: apps
    name: apps
  - description: vcs
    name: vcs
  - description: notebooks
    name: notebooks
  - description: installs
    name: installs
  - description: runners
    name: runners
  - description: actions
    name: actions
  - description: policy-reports
    name: policy-reports
  - description: runners/runner
    name: runners/runner
  - description: runbooks
    name: runbooks
  - description: onboarding
    name: onboarding
  - description: general
    name: general
  - description: queues
    name: queues
  - description: actions/runner
    name: actions/runner
paths:
  /v1/account/static-tokens:
    get:
      tags:
        - accounts
      summary: list your org's static API tokens
      description: >-
        Lists the static API tokens for your current org. Token secrets are
        never returned.
      operationId: ListStaticTokens
      responses:
        '200':
          content:
            application/json:
              schema:
                items:
                  $ref: '#/components/schemas/app.Token'
                type: array
          description: OK
      security:
        - APIKey: []
        - OrgID: []
components:
  schemas:
    app.Token:
      properties:
        account_id:
          type: string
        created_at:
          type: string
        created_by_id:
          type: string
        expires_at:
          description: claim data
          type: string
        id:
          type: string
        issued_at:
          type: string
        issuer:
          type: string
        name:
          type: string
        org_id:
          type: string
        role:
          type: string
        token_type:
          $ref: '#/components/schemas/app.TokenType'
        updated_at:
          type: string
      type: object
    app.TokenType:
      enum:
        - auth
        - auth0
        - admin
        - static
        - integration
        - canary
        - nuon
      type: string
  securitySchemes:
    APIKey:
      description: Type "Bearer" followed by a space and token.
      in: header
      name: Authorization
      type: apiKey
    OrgID:
      description: Nuon org ID
      in: header
      name: X-Nuon-Org-ID
      type: apiKey

````